nav a {
    color: rgb(255 255 255 / 87%);
    display: inline-block;
}

nav svg {
    display: inline-block;
    height: 12px;
    font-weight: bold;
}

nav svg g{
    font-weight: bold;
}

.btn:focus, .btn-large:focus, .btn-small:focus, .btn-floating:focus{
    background-color: rgb(255, 255, 255, 0.45);
}